/*! http://responsiveslides.com v1.54 by @viljamis */

/* Standard styles required for the images */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/* Custom Styles by TG - used to wrap the slider so it can be hidden for print*/
#responsive_slider {
	margin-top: 5px; 
	max-width:950px; /*this setting should match the value in the javascript to constrain the maximum size of the slider & the control tabs below it */
}

/* Custom Styles by TG - used to control the slide number navigation that appears under the slides*/

#slider2 {
  margin: 0 auto;
 }

.rslides_tabs {
  list-style: none;
  /*padding: 0; */
	/*background-color:#ccc; */
  list-style: none;
  /*margin: 0 auto 50px; */
  /*max-width: 540px;*/
  /*padding: 10px 0; */
  text-align: right;
 	/* width: 100%; */
 	margin:6px 0px 10px 0px;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  /*width: auto;*/
	/*line-height: 20px; */
  padding: 6px 12px; 
  /*height: auto;*/
  display: inline;
	color:#000;
	background-color:#ccc;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
 	background-color:#666;
  font-weight: bold;
	color:#fff;
  }